/*******************************************************************************
 * InterpTrackVectorBase generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class InterpTrackVectorBase extends InterpTrack
    abstract
    native(Interpolation)
    collapsecategories
    hidecategories(Object);

var InterpCurveVector VectorTrack;
var() float CurveTension;

defaultproperties
{
    TrackTitle="Generic Vector Track"
}